#. extracted from desktop/source/deployment/registry/configuration
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-20 13:01+0100\n"
"PO-Revision-Date: 2011-04-06 00:52+0200\n"
"Last-Translator: Pjotr <>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: dp_configuration.src
msgctxt ""
"dp_configuration.src\n"
"RID_STR_CONF_SCHEMA\n"
"string.text"
msgid "Configuration Schema"
msgstr "Configuratieschema"

#: dp_configuration.src
msgctxt ""
"dp_configuration.src\n"
"RID_STR_CONF_DATA\n"
"string.text"
msgid "Configuration Data"
msgstr "Configuratiegegevens"
